.payment-block{
    padding: 0 80px;
    color: #424242;
}
.form-payment .col-lg-6{
    padding:5px;
}
.form-payment .col-lg-6 .payment-inside{
    background:#f5f5f5;
    padding:0;
    min-height: 398px;
}
.payment-inside span.title{
    color: #246eb5;
    font-weight: 600;
    font-size: 18px;
    margin-top: 0px;
    border-top: 1px solid #373737;
    padding-top: 15px;
}
.form-payment .col-lg-6 h4{
    text-align: center;
    margin: 5px;
    color: #70c7db;
    font-size: 17px;
    font-weight: 600;
    padding: 15px;
    border-bottom:1px solid #bebebe;
}
.form-payment .col-lg-6 ul{
    list-style: none;
    margin: 0;
}
.form-payment .col-lg-6 ul li{
    padding: 5px 0;
}
.paymentform{
    float: right;
    background:#f5f5f5;
    padding: 15px 35px;
    margin-top: 10px;
}
.payment-inside input{
    float: left;
}
.payment-inside span{
    padding-left: 15px;
    display: table-row;
}
.payment-inside span.price{
    font-size: 16px;
    color: #707070;
    font-weight: 600;
}
.paymentform .col{
    margin: 20px 0;
}
.paymentform .col input{
    padding:10px;
}
.btn-checkout-payment{
    background: #6fc6dc;
    color: #fff;
    font-weight: 600;
    font-size: 16px;
    padding: 12px 60px;
    margin: 0 auto;
    display: block;
    margin-top: 30px;
    border: none;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.checkout-summary h4{
    border-bottom: 1px solid #bebebe;
    padding: 20px;
}
.checkout-summary table{
    border-bottom: 1px solid #bebebe;
    width: 100%;
}
.checkout-summary table td{
    padding: 10px 0;
}
.checkout-summary table .price{
    color: #555555;
}
.checkout-summary .total h1 span{
    color: #000;
    font-weight: 600;
}
.checkout-summary table td.last{
    padding-bottom: 20px;
}
.checkout-summary .total{
    margin-bottom: 25px;
}
.asp_all_buttons_container{
    text-align: center;
    margin-bottom: 100px;
}
.asp_all_buttons_container .stripe-button-el {
    border-radius: 0;
    text-shadow: none;
    padding: 0 30px;
}
.thank-ful-payment-mess{
    margin-top:40px;
}
.thank-ful-payment-mess p{
    text-align: center;
    color: #246eb5;
    font-size: 15px;
    font-weight: 600;
    margin: 0 10px 30px 10px;
}
/*.asp_all_buttons_container .stripe-button-el span:focus,.asp_all_buttons_container .stripe-button-el span:active,.asp_all_buttons_container .stripe-button-el span:visited{*/
/*    background: #6fc6dc;*/
/*    border:none;*/
/*    border-radius: 0;*/
/*    text-shadow: none;*/
/*    padding: 0 30px;*/
    
/*}*/

@media only screen and (max-width: 768px) {
    .payment-block{
        padding:0;
    }
    .paymentform{
        float:none;
    }
    .payment-inside span {
        display: contents;
    }
    .form-payment .col-lg-6 .payment-inside{
        min-height:250px;
    }
    .bookings-page .table-responsive,.table-responsive.picker-cryo{
        border:none;
    }
    .picker-cryo td{
        width: 50%;
        font-size: 13px;
        font-weight: 600;
    }
}